# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

editor.dropcontent=or Drop files here
editor.dropcontent.tooltip.multi=Up to {0} files, up to {1} each, no more than {2} in total
editor.selectcontent=Browse
editor.unsupported.filetype=Unsupported file: {0}
editor.unsupported.upload=At least one of uploaded files is not supported
editor.exceeded.max.upload.size=Exceeded maximal upload size for the batch
editor.exceeded.max.files.count=Exceeded maximal files count for the batch